/*
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =  
=     00   00 00 00   00 00 00   00 00 00   00 00 00   00 00    =
=     00   00    00        00    00    00   00    00   00       =
=     00   00    00      00      00    00   00    00   00       =
=     00   00    00    00        00    00   00    00   00       =
=  00 00   00 00 00   00 00 00   00 00 00   00 00 00   00       =
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =
*/

/* Skin Colors
================================================== */

a:hover, .navigation ul li a:hover, .navigation ul li.active a ,.navigation ul li ul li a:hover, .welcome h2, .color, .recent-blog .item .more:hover, .tweet.footer .tweet_list li a:hover, #slide .about h2, .recent-blog .item h2 a:hover, #services h1, .blog-content .post h2 a:hover, .blog-content .post p a, .blog-content .post .post-meta a:hover, .comment h3 a:hover, .comment span a:hover, .comment p a, 
.navigation ul li.current_page_item a, .navigation ul li.current-menu-parent a, .navigation ul li.current-menu-item a, .widget li.current-cat a  {
	color:#e64237;
}

::-moz-selection {
	background:#e64237;
}

::selection {
    background:#e64237;
}

#main-services, .recent-work .item .desc:hover, input.subscribe-submit, .team .item span.social:hover, .features-list .item .circle, .get-in-touch a.contact, #slide .about.single-post a.view-online, #slide .about.single-post a.view-online.demo:hover, .share-icons span.social:hover, .projects-links .link:hover, .theme-links a.view-online, .theme-links a.view-online.demo:hover, .button.color, .button.black:hover {
	background:#e64237;
}

.projects-links .link.next-project:hover {
	background:#e64237 url(../images/icons/arrow-right.png) no-repeat;
	background-position:50% 50%;
}

.projects-links .link.prev-project:hover {
	background:#e64237 url(../images/icons/arrow-left.png) no-repeat;
	background-position:45% 50%;
}

.projects-links .link.our-work:hover {
	background:#e64237 url(../images/icons/our-work.png) no-repeat;
	background-position:50% 50%;
}

/* arrow icons for flex slider */
.flex-direction-nav li .next{
	background:url(../images/icons/arrow-right.png) no-repeat;
	background-position:55% 50%;
	background-color:#e64237;
}

.flex-direction-nav li .prev{
	background:url(../images/icons/arrow-left.png) no-repeat;
	background-position:45% 50%;
	background-color:#e64237;
}


input.subscribe-submit:hover {
	background:#f4382b;
}


